Bug 1076603 - Replace newsbeuter with newsboat
Replace newsbeuter with newsboat
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Michael Vetter
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-18 14:31 UTC by Michael Vetter
Modified: 2018-01-29 08:57 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2018-01-18 14:31:51 UTC
https://github.com/newsboat/newsboat is actively maintained.
Fixes two CVEs and many other bugfixes.
CVE-2017-14500 https://bugzilla.suse.com/show_bug.cgi?id=1059057
CVE-2017-12904 https://bugzilla.suse.com/show_bug.cgi?id=1054578

Announcement mail: https://groups.google.com/forum/#!topic/newsbeuter/RPtlWX8CPGU

Configuration file is automatically migrated.
Comment 1 Michael Vetter 2018-01-18 15:08:20 UTC
Sending https://build.opensuse.org/request/show/567453 to fix newsboat building.
Once this is accepted we should forward newsboat to Factory to replace newsbeuter.
Comment 2 Michael Vetter 2018-01-18 15:20:34 UTC
SR#567459 to Factory.
Comment 3 Michael Vetter 2018-01-22 10:04:03 UTC
Newsboat has been accepted to Factory.
Filing delete request for newsbeuter (SR#568075).
Comment 4 Michael Vetter 2018-01-29 08:57:28 UTC
Done